{
  "name": "directprovision",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "core-js": "^3.4.3",
    "d3": "^5.14.2",
    "d3-scale": "^3.2.1",
    "d3-spatialsankey": "https://github.com/flaxandteal/spatialsankey/tarball/v0.1.10",
    "iso-3166-1": "^1.1.0",
    "leaflet": "^1.6.0",
    "vue": "^2.6.10",
    "vue-country-flag": "^1.3.1",
    "vue-flag-icon": "^1.0.6",
    "vue-flag-icon-2": "^1.0.8",
    "vue2-leaflet": "^2.2.1",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.1.0",
    "@vue/cli-plugin-eslint": "^4.1.0",
    "@vue/cli-service": "^4.1.0",
    "babel-eslint": "^10.0.3",
    "eslint": "^5.16.0",
    "eslint-plugin-vue": "^5.0.0",
    "vue-template-compiler": "^2.6.10"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "rules": {
      "no-console": "off"
    },
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ]
}
